curl --request GET \
--url https://api.example.com/cabinet/admin/rbac/audit-log \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"user_id": 123,
"action": "<string>",
"status": "<string>",
"resource_type": "<string>",
"resource_id": "<string>",
"details": {},
"ip_address": "<string>",
"user_agent": "<string>",
"request_method": "<string>",
"request_path": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"user_first_name": "<string>",
"user_email": "<string>"
}
],
"total": 123,
"limit": 123,
"offset": 123
}List audit log entries with optional filters and pagination.
curl --request GET \
--url https://api.example.com/cabinet/admin/rbac/audit-log \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"user_id": 123,
"action": "<string>",
"status": "<string>",
"resource_type": "<string>",
"resource_id": "<string>",
"details": {},
"ip_address": "<string>",
"user_agent": "<string>",
"request_method": "<string>",
"request_path": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"user_first_name": "<string>",
"user_email": "<string>"
}
],
"total": 123,
"limit": 123,
"offset": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
1 <= x <= 500x >= 0